body {
	margin:0px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
}
td {
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
}

a.headerLink { 
	color:#000000;
	font-size:11px;
	text-decoration:none;
}
a.headerLink:hover { 
	text-decoration:underline;
}
a.articleLink { 
	color:#000000;
	font-size:11px;
	text-decoration:none;
}
a.articleCatLink { 
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.articleHeaderTop{
	background-image:URL(images/articleHeaderTop.jpg);
}
.articleHeaderCenter{
	background-image:URL(images/articleHeaderCenter.jpg);
}
.articleHeaderBottom{
	background-image:URL(images/articleHeaderBottom.jpg);
}
.sideMenuCatTop {
	background-image:URL(images/sideMenuCatBGTop.jpg);
}
.sideMenuCatCenter {
	background-image:URL(images/sideMenuCatBGCenter.jpg);
	font-size:11px;
	color:#FFFFFF;
	height:17px
}
.sideMenuCatBottom {
	background-image:URL(images/sideMenuCatBGBottom.jpg);
}
.sideMenuLinkTop {
	background-image:URL(images/sideMenuCatBGTop.jpg);
}
.sideMenuLink {
	background-image:URL(images/sideMenuLinkBGCenter.jpg);
	font-size:11px;
	color:#000000;
	height:17px
}
.sideMenuLinkBottom {
	background-image:URL(images/sideMenuLinkBGBottom.jpg);
}
.orange {
	color:#FF6600;
	text-decoration:none;
}
.white {
	color:#FFFFFF;
	text-decoration:none;
	
}
.red {
 	color:#CC0000;
}
.whiteLarge {
	color:#FFFFFF;
	font-size:14px;
	text-decoration:none;
}
.pHeaderBlue {
 	color:547FB6;
	font-weight: normal;
	font-size: 16px;
	font-weight: bold;
}
.pheadingboldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.padFive {
	padding:5px;
}
.padTen {
	padding:10px;
}
.title {
	font-size:18px;
	margin:5px;
}
.catSelected{
	display:block;
}
.catNone{
	display:none;
}